.backgroundvideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /* height: 100%;
    z-index: -999; */
    object-fit: cover;
     /*在webkit内个出黑白效果*/
    /* -webkit-filter:grayscale(100%); */
}

.we-content-wrap {
    width: 60%;
    min-width: 1080px;
    margin: auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.we-content {
    width: 80%;
    margin: auto;
}


.float_l {
    float: left;
}

.float_r {
    float: right;
}

.ttte::before,.ttte::after{
  display:table;
  content: " sss";
}

/*header*/
.we-header-wrap{
  width: 100%;
  left:0px;
  font-size: 12px;
  font-weight: bold;
  color: #919191;
  position: fixed;
  top: 0;
  z-index: 999;
  /* background: #fff; */
  /* background-color:transparent !important; */
}
.we-header-wrap .navbar-default{
  background-color:transparent;
}
.we-header-wrap .navbar-default:hover{
  background: #ffffff; 
}
.we-header{
  width: 85%;
  height: 50px;
  line-height: 50px;
  min-width: 1300px;
  margin: auto;
}
.header-active {
  color: #000 !important;
}
a.header-active:before {
  width: 100% !important;
  opacity: 1 !important;
}

.we-nav-logo-wrap{
  margin: 0;
}

.we-nav-logo{
  /* background: url("../images/a.svg") ; */
  color:#337ab7 !important;
  font-size: 42px;
  height: 50px;
  width: 300px;
  display: block;
}

.we-nav-list {
  padding-left: 0;
  font-size: 80;
  display: inline-block;
  list-style: none;
  margin: 0;
  margin-right: 0%;
}

.we-nav-list>li {
  float: left;
  padding-left: 6px;
  padding-right: 6px;
  /*position: relative;*/
}
.we-nav-list a:before{
  content: "";
  height: 7px;
  width: 0%;
  opacity: 0;
  background: #EB6100;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: width 0.2s;
}
.we-nav-list li:hover > a:before{
  width: 100%;
  opacity: 1;
}
.we-nav-list a {
  display: block;
  color: #888888;
  text-decoration: none;
  position: relative;
}


/* .language-wrap{
  float: right;
  cursor: pointer;
  width: 100px;
}
.lang-cur{
  padding: 0 20px;
}
.language-wrap  img{
  vertical-align: middle;
  width: 25px;
} */
/* .lang-list{
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100px;
  background-color: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  height: 0;
  transition: all 0.15s;
}
.lang-list li{
  line-height: 50px;
  text-align: center;
} */
